h1, h2, h3, h4, h5, h6, ul#main-menu li, ul#superfish-1 li, ul#superfish-1.sf-style-default li ul li {
font-family: 'Amatic SC', sans-serif;
}

p, div, button, input[type="reset"], input[type="submit"], input[type="button"] {
font-family:'Open Sans', sans-serif;
}

ul#superfish-1.sf-style-default li, ul#superfish-1.sf-style-none li {
    font-size: 30px;
    }
    
    #region-menu ul#secondary-menu li {
    font-size:12px;
    }
    
    ul#superfish-1.sf-style-default li ul li, ul#superfish-1.sf-style-none li ul li {
    font-size: 24px;
    padding: 10px 5px 10px 5px;
}

.field.field-name-field-position.field-type-text .field-item.even {
    font-family: 'Amatic SC',sans-serif;
    font-size: 34px;
    text-transform: uppercase;
}
